1 Reply Latest reply: Nov 18, 2013 3:16 PM by PeterBreis0807
Reef Dreamer Level 1 Level 1 (0 points)

This never happened until everything was upgraded!

 

I have Pages 5.0 on the Mac and my iPad has the very latest IOS and pages update. I have Maverick on the Mac. Indeed, that's when everything seemed to go wrong.

 

Yet, when I try and download from Dropbox to my iPad I get the message....

 

'Document was created with unsupported application version'

 

All I want to do is be able to work on the same pages document on my iPad and at home on the Mac, as I used to do.

 

What am I doing wrong?

 

I cant even email a new pages document from my Mac? Is that the reason I have a problem?. It tells be the attachment failed when I try to attach the pages do to my gmail.

 

 

Comments much much appreciated.


iMac, Mac OS X (10.7.5), Pages compatibility